package me.blackphreak.CommandHandling;

import me.blackphreak.CommandHandling.Handlers.*;

public class CommandManager {
	public static void registerCommands() {
		CommandHandler.registerHandler("Search", new SearchCommand("Search student(s) from database with condition(s)"));
		CommandHandler.registerHandler("Create", new CreateCommand("Insert a new student record to database"));
	}
}
